<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="responsive-styles-a.css">
</head>
<body>
    <div class="navbar">
        <div class="header">header</div>
        <div class="handler-one">
            <div class="a">
                a
            </div>
            <div class="b">
                b
            </div>
            <div class="c">
                c
            </div>
        </div>
        <div class="footer">footer</div>
    </div>
</body>
</html>